# Remove a user from an organization (internal) **POST /admin/organization/remove-user-from-org** Removes the membership of the user given by `userId` or `email` from the organization given by `orgId` or `orgName`; the user account itself is kept. Returns 404 for an unknown organization or user and 400 when the user is not a member. Super admin only. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Body: application/json (object) - **email** (string) required if userId not sent - **userId** (string) required if email not sent - **orgId** (string) required if orgName not sent - **orgName** (string) required if orgId not sent - **deleteUser** (boolean) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)